path: /build/build/IO-stringy-dev-perl-2.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/IO-stringy -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/IO-stringy
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/IO-stringy && luet-portage --dir /pkgdir/IO-stringy
    dev-perl/IO-stringy && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d43640a27311cd3a61d80a6f208a58617e144c134445b95a490671436e40e95d
  package:
    name: IO-stringy
    version: 2.111.0
    category: dev-perl
    requires:
    - name: ed
      version: '>=0'
      category: sys-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Perl module for I/O on in-core objects like strings and arrays
    uri:
    - https://metacpan.org/release/IO-stringy
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-29 08:12:01.801028156 +0000 UTC m=+159.095644728
    labels:
      DEPEND: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]
      RDEPEND: dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/IO-stringy
      kit: perl-kit
      original.package.name: dev-perl/IO-stringy
      original.package.slot: "0"
      original.package.version: 2.111.0
    treedir: /build/packages
  package_dir: /pkgdir/IO-stringy
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7b46dc37f01de96bd76ad22cef508787b142a145eac160647b3e09d7f425c5a6
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/IO/AtomicFile.pm
- usr/lib64/perl5/vendor_perl/5.32.0/IO/InnerFile.pm
- usr/lib64/perl5/vendor_perl/5.32.0/IO/Lines.pm
- usr/lib64/perl5/vendor_perl/5.32.0/IO/Scalar.pm
- usr/lib64/perl5/vendor_perl/5.32.0/IO/ScalarArray.pm
- usr/lib64/perl5/vendor_perl/5.32.0/IO/Stringy.pm
- usr/lib64/perl5/vendor_perl/5.32.0/IO/Wrap.pm
- usr/lib64/perl5/vendor_perl/5.32.0/IO/WrapTie.pm
- usr/share/doc/IO-stringy-2.111.0/README.bz2
- var/db/pkg/dev-perl/IO-stringy-2.111.0/BUILD_TIME
- var/db/pkg/dev-perl/IO-stringy-2.111.0/CATEGORY
- var/db/pkg/dev-perl/IO-stringy-2.111.0/CBUILD
- var/db/pkg/dev-perl/IO-stringy-2.111.0/CFLAGS
- var/db/pkg/dev-perl/IO-stringy-2.111.0/CHOST
- var/db/pkg/dev-perl/IO-stringy-2.111.0/CONTENTS
- var/db/pkg/dev-perl/IO-stringy-2.111.0/COUNTER
- var/db/pkg/dev-perl/IO-stringy-2.111.0/CXXFLAGS
- var/db/pkg/dev-perl/IO-stringy-2.111.0/DEFINED_PHASES
- var/db/pkg/dev-perl/IO-stringy-2.111.0/DEPEND
- var/db/pkg/dev-perl/IO-stringy-2.111.0/DESCRIPTION
- var/db/pkg/dev-perl/IO-stringy-2.111.0/EAPI
- var/db/pkg/dev-perl/IO-stringy-2.111.0/FEATURES
- var/db/pkg/dev-perl/IO-stringy-2.111.0/HOMEPAGE
- var/db/pkg/dev-perl/IO-stringy-2.111.0/INHERITED
- var/db/pkg/dev-perl/IO-stringy-2.111.0/IO-stringy-2.111.0.ebuild
- var/db/pkg/dev-perl/IO-stringy-2.111.0/IUSE
- var/db/pkg/dev-perl/IO-stringy-2.111.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/IO-stringy-2.111.0/KEYWORDS
- var/db/pkg/dev-perl/IO-stringy-2.111.0/LDFLAGS
- var/db/pkg/dev-perl/IO-stringy-2.111.0/LICENSE
- var/db/pkg/dev-perl/IO-stringy-2.111.0/PF
- var/db/pkg/dev-perl/IO-stringy-2.111.0/RDEPEND
- var/db/pkg/dev-perl/IO-stringy-2.111.0/SIZE
- var/db/pkg/dev-perl/IO-stringy-2.111.0/SLOT
- var/db/pkg/dev-perl/IO-stringy-2.111.0/USE
- var/db/pkg/dev-perl/IO-stringy-2.111.0/environment.bz2
- var/db/pkg/dev-perl/IO-stringy-2.111.0/repository
package_cacheimage: ""
runtime:
  name: IO-stringy
  version: 2.111.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Perl module for I/O on in-core objects like strings and arrays
  uri:
  - https://metacpan.org/release/IO-stringy
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]
    RDEPEND: dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/IO-stringy
    kit: perl-kit
    original.package.name: dev-perl/IO-stringy
    original.package.slot: "0"
    original.package.version: 2.111.0
